/*****************************************
Template Name: Easy List
Description: Easy List - A Template for Business Directories and Listings
Version: 1.0
Last change: 24/12/2019
Author : Exact Themes
/*****************************************
*** Table of Contents ***
1 - Generic Elements
2 - Site Preloader
3 - Modal styling
4 - Form Styling
5 - Button Styling
6 - Top bar
7 - Navigation bar
8 - Home Slider
9 - Featured Categories
10 - How it works
11 - Call to action 1
12 - How We Do Section
13 - Testimonials
14 - Team Style 1
15 - Testimonial
16 - Blog Home
17 - Subscribe form
18 - Footer
19 - 404 not found
20 - Listing Header
21 - Twin call to action
22 - Our Story
23 - Our Team
24 - Package Table
25 - Blog Detail
26 - Post Comments
27 - Sidebar
28 - Pagination
29 - Blog Grid
30 - Post Meta
31 - Listing Detail 1
32 - Listing Detail 2
33 - Range Slider Styles
34 - Toggle Switcher
35 - jQuery Nice Select
36 - Checkbox/Radio buttons
37 - Search Result
37 - Sidebar Filter
38 - Tags input
39 - Add listing
40 - Social Media Icons on Add Listing
41 - Add Audio/Video
42 - Our Categories Tab
43 - Top Rated Inner
44 - Grid Stlye
45 - Events
46 - Listing Authors
47 - Event Detail
48 - Shop
49 - Shop Detail
50 - Search Result Inner
51 - Footer New Style
52 - Explore by City Slider
53 - Video Banner
54 - Top Rated List View
55 - Testmonial New Wrap
56 - Video Testimonails
57 - Listing Reviews
58 - Home Map
59 - Home Map Search
60 - Featured Categories
61 - Back To Top
62 - Home Static Banner
63 - Home Search Static
64 - Second Category
65 - How It Works
66 - Categories Style map home
67 - Listings List View
68 - City Grid Info
69 - Blog Map Home
70 - Location Style 2
71 - Image Hover
72 - Our Clients Slider

*** Typography ***

Body:                     16px / 'Poppins', sans-serif / 400
Headings:                 'Montserrat', sans-serif
textarea, Input Fields:   'Poppins', sans-serif
Section headings:         'Poppins', sans-serif

*** Colors ***

Body Background:        #ffffff
Section gray:           #f8f9fa
Content General Text:   #707070
h1, h2, h3, h4, h5, h6: #262626

/********************************************************/

/****** Generic Elements ******/

.btn {
    text-decoration: none;
}

.btn:focus,
a:focus {
    box-shadow: none !important;
}

.btn-center {
    margin: 30px auto 0px;
}

header {
    padding: 0 !important;
}

ul.nostyle {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ol li {
    line-height: 40px;
}

section {
    padding-top: 70px;
}

section {
    padding-bottom: 70px;
}

.hc-nav-trigger {
    min-height: auto !important;
}

.et-maps-banner-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}

.et-explore-by-city-wrap.home-2.inner.shop {
    padding-bottom: 60px;
}

.et-search-result-wrapper .et-explore-by-city-wrap,
.et-search-result-wrapper,
.et-twin-call-to-action {
    padding-top: 0 !important;
}

.et-twin-call-to-action {
    padding-bottom: 0;
}

.et-explore-by-city-wrap:not(.home-2) {
    padding-top: calc(70px + 38px);
}

.et-our-story.map-home {
    padding-bottom: 70px;
}

.faqs-wrap {
    padding-bottom: calc(70px - 3rem);
}

.et-event-wrap.inner {
    padding-bottom: calc(70px - 2rem);
}

.checked-circle {
    font-size: 20px !important;
}

.fake-file-upload {
    border: 2px dashed #ccc;
}

.fake-file-upload input {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.post-thumbnail {
    width: 100px;
    height: 100px;
}

.table-fixed {
    table-layout: fixed;
}

.table-centered th, .table-centered td {
    vertical-align: middle;
}

.video-frame {
    background-image: url(../../img/frontend/video-frame.png);
    background-size: 100%;
    padding: 25px;
    background-repeat: no-repeat;
}

.video-frame iframe {
    width: 100%;
    height: 350px;
    border: 0;
}

.video-testimonial iframe {
    width: 560px;
    height: 315px;
    border: 0;
}

.card-arrow {
    right: 6px;
    font-size: 23px !important;
}

.or-sep {
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.or-sep:before, .or-sep:after {
    content: '';
    height: 1px;
    width: 44%;
    background-color: #ddd;
    position: absolute;
}

.or-sep:before {
    left: 0;
}

.or-sep:after {
    right: 0;
}

.page-title {
    color: #fff;
}

.social-signu .fa {
    width: 50px;
    height: 50px;
}

.blockquote {
    font-size: 1rem;
    font-style: italic;
}

.blockquote:before {
    content: '';
    height: 60%;
    width: 4px;
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.blockquote:after {
    content: '\e939';
    font-family: icomoon;
    display: block;
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
}

.resize-none {
    resize: none;
}

.list-inline > li {
    display: inline-block;
}

.full-width {
    width: 100% !important;
}

.section-heading h2 {
    font-weight: 600;
}

.section-heading:after, span.separator {
    content: '';
    display: block;
    width: 50px;
    height: 5px;
    margin: 0 auto;
    border-radius: 100px;
}

section {
    clear: both;
}

.midblock {
    top: 55%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.card-border-radius {
    border-radius: 0.5rem;
}

.transition-1, .transition-1:before, .transition-1:after, .et-top-rated-business .tab-pane .image-box:before {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.fab-shadow {
    box-shadow: 0 0 13px 0px rgba(0, 0, 0, 0.65);
}

.img-overlay:before {
    content: '';
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    opacity: .3;
}

.img-overlay:hover:before {
    opacity: .5;
}

.img-overlay > * {
    z-index: 2;
}
.img-box > a,
.img-box > a .city-thumbnail{
    height: 100%; 
}
.submit-btn {
    width: 100px;
    height: 100%;
}

.nav-container button {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    border: 0 none;
    z-index: 2;
    outline: 0 none;
    width: 40px;
    height: 40px;
    font-size: 20px;
    border-radius: 50rem !important;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
    margin: 0 10px;
}

.nav-container button:hover {
    color: #fff;
}

/*** Site Preloader ***/

.et-preloader {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.et-preloader span {
    position: absolute;
    left: 0;
    right: 0;
    top: 33%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.et-preloader i {
    height: 2em;
    width: 2em;
    border-radius: 100%;
    background: #fff;
    display: block;
    margin: 10em auto;
    position: absolute;
    left: 50%;
    animation: spin 2s ease infinite;
}

.et-preloader i:before, .et-preloader i:after {
    content: '';
    display: block;
    position: absolute;
    height: inherit;
    width: inherit;
    background: inherit;
    border-radius: inherit;
    animation: spin 2s ease infinite;
}

.et-preloader i:before {
    left: -2.3em;
}

.et-preloader i:after {
    left: 2.3em;
}

@keyframes spin {
    0% {
        top: 0;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    50% {
        top: -4em;
        transform: rotate(-360deg);
        -webkit-transform: rotate(-360deg);
    }
    100% {
        top: 0;
        transform: rotate(-360deg);
        -webkit-transform: rotate(-360deg);
    }
}

/*** Modal styling ***/

.modal {
    z-index: 999999;
}

.modal-header button.close {
    position: absolute;
    right: -5px;
    top: -5px;
    color: #fff;
    font-size: 0.7rem;
}

.et-modal iframe {
    height: 350px;
    width: 100%;
    border: 0;
}

/*** Form Styling ***/

.form-control:focus, .form-control:active, .form-control:hover, .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler:hover, [contenteditable] {
    outline: 0 none;
    box-shadow: none;
}

.form-control.outline {
    background-color: transparent;
    box-shadow: none;
}

.thick-border {
    border-width: 1.5px !important;
}

.form-control {
    font-size: 14px;
}

input.form-control {
    height: 44px;
}

.form-control.outline.border-white::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff !important;
}

.form-control.outline.border-white::-webkit-input-placeholder {
    color: #fff !important;
}

.form-control.outline.border-white:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff !important;
}

.form-control.outline.border-white::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff !important;
}

.social-signup a i {
    width: 40px;
    height: 40px;
    line-height: 2.5;
    margin-right: 5px;
}

.social-signup a .fa-google {
    background-color: #CC3333;
}

.social-signup a .fa-facebook {
    background-color: #3b5998;
}

.login-tabs-pill li {
    flex: 1;
    text-align: center;
    color: #fff;
}

.login-tabs-pill li a {
    color: #fff;
}

.login-tabs-pill li:nth-child(1) a {
    border-radius: .3rem 0 0 0;
}

.login-tabs-pill li:nth-child(2) a {
    border-radius: 0 .3rem 0 0;
}

.login-tabs-pill li a:hover {
    background-color: inherit;
}

.login-tabs-pill li a.active {
    box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.55) inset;
}

/*** Button Styling ***/

.btn {
    font-weight: 500;
    padding: 0.8rem 1.5rem;
}

.btn i {
    vertical-align: middle;
}

.btn.border-white.bg-transparent:hover {
    border-color: transparent !important;
}

.el-topbar .links a:not(.btn):hover {
    opacity: .6;
}

.btn-primary {
    background-position: 0 0;
    background-size: 200%;
    transition: all ease 0.3s;
}

.btn-primary:hover {
    background-position: 100% 0;
}

.btn-white {
    background-color: #fff;
}

.btn-white:hover {
    color: #fff;
}

/****** Top bar ******/

.et-topbar {
    position: relative;
    z-index: 3;
    padding: 5px;
}

.et-topbar .social a {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    color: #fff;
    padding-right: 14px;
    text-decoration: none;
}

.et-topbar .social a:hover {
    opacity: 0.8;
}

.et-topbar .list-inline {
    margin-right: 20px;
}

.et-topbar .dropdown, .et-topbar .links {
    display: inline-block;
    color: #fff;
    margin: 0;
}

.et-topbar .dropdown .dropdown-toggle::after {
    margin-left: 6px;
}

.et-topbar .links a:not(.btn) {
    color: #fff;
    text-decoration: none;
    padding: 0;
}

.et-topbar .links a:not(.btn):hover {
    opacity: .6;
}

.lang-switcher {
    background-color: transparent !important;
    border: 0;
    position: relative;
    height: auto !important;
}

.lang-switcher:before {
    content: '\e94b';
    font-family: "icomoon";
    padding: 0 6px 0 0;
    color: #fff;
    float: left;
}

.lang-switcher:after {
    display: none !important;
}

.lang-switcher span.current {
    color: #fff;
}

/** Navigation bar **/

.et-nav-menu {
    z-index: 2;
    left: 0;
    right: 0;
}

.dropdown-menu {
    top: 90%;
    right: 0;
    left: unset;
}

.et-nav-menu.home {
    background-color: rgba(255, 255, 255, 0.15) !important;
}

.et-nav-menu .nav-link {
    color: #fff !important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.et-nav-menu .menu-items ul {
    margin-bottom: 0;
}

.et-nav-menu .menu-items ul li {
    display: inline-block;
    position: relative;
    text-transform: capitalize;
    padding: 2rem 1rem;
    z-index: 99999;
}

.et-nav-menu .menu-items ul li.dropdown:after {
    content: '\e93c';
    font-family: icomoon;
    color: #fff;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    display: inline-block;
    font-size: 10px;
}

.et-nav-menu .menu-items ul.submenu li.dropdown:after {
    display: none;
}

.et-nav-menu .menu-items ul.submenu li.dropdown:before {
    content: '\e93c';
    font-family: icomoon;
    top: 50%;
    right: 7px;
    position: absolute;
    float: left;
    line-height: 0;
    font-size: 10px;
}

.et-nav-menu .menu-items ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}

.et-nav-menu .menu-items ul.submenu {
    background: #fff;
    position: absolute;
    min-width: 200px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
    padding: 0;
    z-index: 10;
    top: 80%;
    transform: translateX(50%) translateY(20px);
    -webkit-transform: translateX(50%) translateY(20px);
    right: 50%;
    border-radius: 0.5rem;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.et-nav-menu .menu-items ul.submenu .submenu:before {
    display: none;
}

.et-nav-menu .menu-items ul.submenu li a {
    color: inherit;
    text-decoration: none;
    display: block;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    padding: 1rem 1.5rem;
    font-size: 14px;
}

.et-nav-menu .menu-items ul.submenu li a:hover {
    text-indent: 10px;
}

.et-nav-menu .menu-items ul.submenu li:last-child a {
    border-radius: 0 0 0.45rem 0.45rem;
}

.et-nav-menu .menu-items ul.submenu li:first-child a {
    border-radius: 0.45rem 0.45rem 0 0;
}

.et-nav-menu .menu-items ul.submenu li {
    display: block;
    padding: 0;
}

.et-nav-menu .menu-items ul.submenu li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.et-nav-menu .menu-items ul.submenu .submenu {
    left: 100%;
    top: 0;
    transform: none;
    -webkit-transform: none;
}

.et-nav-menu .menu-items ul li:hover > .submenu {
    opacity: 1;
    visibility: visible;
    transform: translateX(50%) translateY(0);
    -webkit-transform: translateX(50%) translateY(0);
}

.et-nav-menu .menu-items ul.submenu > li:hover > .submenu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}

.navbar-toggler {
    width: 40px;
    height: 40px;
    padding: 5px;
}

#mobile-nav hr {
    border-color: rgba(255, 255, 255, 0.15)
}

.hc-nav-trigger {
    right: 0;
    top: 28px !important;
}

.hc-offcanvas-nav li.nav-close span {
    display: none;
}

.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
    background-color: #fff;
}

.shopping-cart {
    background: #fff;
    width: 320px;
    position: relative;
    border-radius: 3px;
    padding: 15px;
    font-size: 14px;
}

.shopping-cart .shopping-cart-header {
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 15px;
}

.shopping-cart .shopping-cart-header .shopping-cart-total {
    float: right;
}

.shopping-cart .shopping-cart-items {
    padding-top: 20px;
}

.shopping-cart .shopping-cart-items li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.shopping-cart .shopping-cart-items img {
    float: left;
    margin-right: 12px;
    width: 50px;
    padding: 5px;
}

.shopping-cart .shopping-cart-items .item-name {
    display: block;
}

.shopping-cart .shopping-cart-items .item-price {
    color: #6394F8;
    margin-right: 8px;
}

.cart-icon {
    color: #515783;
    margin-right: 7px;
    float: left;
}

.et-nav-menu .action-buttons .btn:hover {
    border-color: transparent !important;
}

/** Home Slider **/

.et-home-slider {
    position: relative;
    z-index: 1;
    background-image: none;
    /*background-image: url(img/collage-2.jpg);*/
    background-size: cover;
    background-position: center;
    height: 100vh;
}

.et-home-slider:before,
.et-call-to-action-1:before {
    background-color: rgb(0, 0, 0, 0.4) !important;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.et-call-to-action-1 .container {
    z-index: 2;
    position: relative;
}

.et-home-slider:before, .slide-caption {
    z-index: 2;
}

.slide-caption .near-field .icon {
    left: 0;
    color: initial;
    opacity: 0.4;
}

/***Featured Categories ***/

.et-featured-categories .c-card {
    height: 180px;
    overflow: hidden;
}

.et-featured-categories .c-card-f {
    overflow: hidden;
}

.primary-categories {
    display: flex;
}

.primary-categories .category {
    background: #3e5258;

    width: 90px;
    height: 90px;
}

.primary-categories .category > i {
    font-size: 2.4em;
    color: #fff;
}

.primary-categories .category:hover > i {
    color: #fff;
}

.home-search .find-field, .home-search .near-field {
    flex: 1;
}

.home-search .nice-select {
    margin-bottom: 0;
}

.pointer {
    cursor: pointer;
}

/*** Top Rated Business ***/

.nav-pills .nav-link {
    transition: none;
}

.nav-pills .nav-link:not(.active) {
    color: inherit;
    font-weight: 500;
    text-transform: capitalize;
}

.nav-pills .nav-link.active {
    background-color: inherit;
}

.nav-pills .nav-link:focus {
    outline: 0 none;
}

.et-top-rated-business .tab-pane .image-box .box-content {
    left: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
}

.et-top-rated-business .tab-pane .image-box:hover .box-content {
    opacity: 1;
    visibility: visible;
}

.et-top-rated-business .tab-pane .image-box:before {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    opacity: 0;
    visibility: hidden;
}

.et-top-rated-business .tab-pane .image-box:hover:before {
    opacity: 1;
    visibility: visible;
}

.et-practice-areas ul {
    display: flex;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    background-size: 100%;
}

.ref-img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.ref-img .bordered-wrap {
    border: 15px solid #f5f5f5;
}

.ref-img .image-box {
    position: relative;
    height: 300px;
    cursor: pointer;
}

.ref-img:hover .image-box {
    background-color: transparent !important;
}

.ref-img:hover .image-box a {
    opacity: 0;
    visibility: hidden;
}

.ref-img .image-box:hover a {
    opacity: 1;
    visibility: visible;
}

.ref-img .image-box img {
    max-width: 100%;
    opacity: 1;
    visibility: visible;
}

.ref-img .image-box:hover img {
    opacity: 0;
    visibility: hidden;
}

/*** How it works ***/

.timeline:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 100%;
    border-radius: 100px;
    left: 50%;
    top: 0;
    margin-left: -4px;
}

.timeline:after {
    content: '';
    display: table;
    clear: both;
}

.timeline li {
    width: 48%;
    margin: 10px 0;
    padding: 5px;
    position: relative;
}

.timeline li:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 2px;
}

.timeline li.left {
    float: left;
    clear: left;
}

.timeline li.left:before {
    top: 22px;
    right: 0;
    margin-right: -10px;
}

.timeline li.right {
    float: right;
    clear: right;
}

.timeline li.right:before {
    top: 22px;
    left: 0;
    margin-left: -10px;
}

.timeline li:nth-child(odd) {
    margin-top: 150px;
}

/*** Call to action 1 ***/

.et-call-to-action-1 {
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 8rem;
    background-image: url(img/cta-2.jpg);
}

/*** Testimonial ***/

.et-testimonial-wrap .owl-carousel .slide {
    background-color: #fff;
    box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.17);
}

.et-testimonial-wrap .owl-carousel .slide:hover {
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
}

.et-testimonial-wrap .owl-carousel .slide p {
    font-style: italic;
}

.et-testimonial-wrap .owl-carousel .slide i {
    opacity: 0.2;
}

.et-testimonial-wrap .owl-carousel .slide .user-thumbnail {
    width: 80px;
    height: 80px;
    margin: -70px auto 0;
}

/*** Blog Home ***/

.et-blog-home .single-post .post-picture {
    flex: 0 0 9em;
}

.et-blog-grid.map-home .post-category,
.et-blog-home .post-category {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    line-height: 16px;
    z-index: 9999;
}

.et-blog-grid .blog-post .btn {
    padding: .7rem 1rem;
}

.et-blog-home .single-post .post-picture .badge {
    right: unset;
    left: -2px;
    padding-left: 6px;
}

/*** Subscribe form ***/

.et-subscription-form {
    background-image: url(../../img/frontend/collage.jpg);
    background-size: cover;
    background-position: center;
    padding: 5rem 0;
    position: relative;
    z-index: 100000;
}

.et-subscription-form .input-wrap {
    min-width: 340px;
}

.et-subscription-form .container {
    position: relative;
    z-index: 2;
}

.et-subscription-form:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0.8;
}

.input-wrap .submit-btn {
    right: 0px !important;
    margin: unset;
    top: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/*** Footer ***/
.et-site-footer {
    padding: 5rem 0;
    position: relative;
    z-index: 10000;
}

.form-input-search {
    color: #333333;
}

.et-site-footer .social a {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    padding-right: 14px;
    color: #fff;
    text-decoration: none;
}

.et-site-footer .footer-widget.recent-posts .img-overlay {
    flex: 0 0 5em;
}

.footer-widget.tags a {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.footer-widget.tags a:hover {
    border-color: transparent !important;
}

.footer-widget.about img {
    width: auto;
}

footer.et-site-footer p {
    max-width: 500px;
    margin: 20px auto;
}

.et-copyright-bar {
    background-color: #000;
    position: relative;
    z-index: 10000;
}

.et-copyright-bar ul li a {
    transition: all ease 0.3s;
}

.et-copyright-bar a.text-primary:hover {
    color: #fff !important;
}

/*** 404 not found ***/

.et-not-found h1 {
    font-weight: 600;
    line-height: 1;
}

.et-not-found .input-wrap {
    max-width: 300px;
    width: 100%;
}

.et-not-found .submit-btn {
    width: 50px;
}

.et-not-found {
    background-image: url(../../img/frontend/404.jpg);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: right;
}

/*** Listing Header ***/

.et-page-header {
    background-image: url(../../img/frontend/collage.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 140px;
}

.et-page-header:before {
    background: rgb(0, 0, 0, 0.4);
    content: '';
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.et-page-header .header-content ul li {
    padding: 0 3px;
}

.et-page-header .header-content ul li {
    position: relative;
}

.et-page-header .header-content ul li:not(:last-child):after {
    content: '-';
    margin-left: 10px;
}

.et-page-header .header-content {
    position: relative;
    z-index: 2;
}

.et-page-header .header-content ul li a {
    color: #fff;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.et-page-header .header-content .page-title:before,
.et-page-header-location .header-content .page-title:before,
.et-page-header .header-content .page-title:after {
    content: '';
    display: block;
    height: 4px;
    width: 40px;
    border-radius: 100px;
}

.et-page-header .header-content .page-title:before,
.et-page-header-location .header-content .page-title:before{
    float: left;
    margin-right: 20px;
}

.et-page-header .header-content .page-title:after {
    float: right;
    margin-left: 20px;
}

.et-page-header .bread-svg {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
}

.et-page-header .bread-svg svg {
    width: 100%;
    height: 180px;
    stroke: none;
    fill: #f6f6f6;
}

/*** Twin call to action ***/

.et-twin-call-to-action .action-box {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 450px;
}

/*** Our Story ***/
.about-circle.text-center:hover {
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
}

.about-circle.text-center {
    padding: 40px 40px;
    margin: 0;
}

.et-our-story .about-circle .circle {
    width: 140px;
    height: 140px;
    font-size: 60px;
}

.et-our-story .about-circle .circle i {
    border: 1.6px dashed;
}

.et-our-story .about-circle .circle:hover {
    color: #fff !important;
}

.et-our-story .about-circle .circle:hover i {
    border-color: #fff !important;
}

.et-our-story .about-circle {
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    border-radius: 4px;
}

.et-our-story .about-circle:hover {
    webkit-box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
    -moz-box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
    box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
}

/*** Our Team ***/

.et-our-team .member-thumbnail {
    width: 100px;
    height: 100px;
}

.et-our-team .social a {
    color: inherit;
    text-decoration: none;
}

/*** Package Table ***/

.et-package-plans .package-table .package-header .package-title {
    font-size: 20px;
    padding-left: 1rem;
    font-weight: 600;
    right: auto;
}

.et-package-plans .package-table {
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    border-radius: 4px;
}

.et-package-plans .package-table:hover {
    webkit-box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
    -moz-box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
    box-shadow: 0 10px 30px 0 rgba(58, 87, 135, 0.15);
}

.et-package-plans .package-table .package-body ul li {
    margin-bottom: 20px;
}

.et-package-plans .package-table .package-body ul li i {
    font-size: 20px;
    vertical-align: middle;
    padding-right: 8px;
}

/*** Blog Detail ***/

.tags-cloud a {
    display: inline-block;
    margin-bottom: 5px;
}

.tags-cloud a:hover {
    color: #fff !important;
    text-decoration: none;
}

.social-share .share-icon {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 2.2;
}

.social-share .social-icons {
    min-width: 150px;
    top: -60px;
    right: 50%;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transform: translate(50%, 0);
    z-index: 9;
}

.social-share .social-icons a {
    text-decoration: none;
    display: inline-block;
    margin: 2px;
    line-height: 1.9;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    transition: all ease 0.3s;
}

.social-share:hover .social-icons {
    opacity: 1;
    visibility: visible;
    transform: translate(50%, 0);
    -webkit-transform: translate(50%, 0);
}

.post-navigator .nav-icon {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 1.7;
    font-size: 18px;
}

.post-nav:hover .nav-icon {
    color: #fff;
}

.post-content .bottom-content {
    transform: translateY(50px);
}

.post-content:hover .bottom-content {
    transform: translateY(0);
}

.post-content .bottom-content .description {
    opacity: 0;
    visibility: hidden;
}

.post-content:hover .bottom-content .description {
    opacity: 1;
    visibility: visible;
}

.services-offered .service {
    font-size: 16px;
}

.services-offered .service i {
    font-size: 20px;
}

.blog-content.full-section .blog-thumbnail img {
    width: 100%;
}

/*** Post Comments ***/

.post-comments .commenter-thumbnail {
    flex: 0 0 60px;
}

.post-comments .commenter-thumbnail img {
    width: 50px;
    height: 50px;
}

.post-comments .user-comment > .user-comment {
    padding-left: 2em;
}

/*** Sidebar ***/

.sidebar-widget.author-info .author-thumbnail img {
    width: 100px;
    height: 100px;
}

.page-sidebar .sidebar-widget .social a {
    margin: 0 10px 5px 0;
    color: inherit;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 7px;
    display: inline-flex;
    align-items: baseline;
    justify-content: center;
    width: 30px;
    height: 30px;
}

.sidebar-widget:not(:first-child) {
    margin-top: 2em;
}

.sidebar-widget:not(:last-child) {
    margin-bottom: 2em;
}

.sidebar-widget.categories-list li, .sidebar-widget.archives li {
    margin-bottom: 1em;
}

.sidebar-widget.categories-list li a, .sidebar-widget.archives li a {
    color: inherit;
    text-decoration: none;
}

.sidebar-widget.categories-list li a:hover, .sidebar-widget.archives li a:hover {
    padding-left: 5px;
    transition: all ease 0.3s;
}

.sidebar-widget.categories-list li a:hover .fa, .sidebar-widget.archives li a:hover .fa {
    transform: translateX(-7px);
}

.sidebar-widget.tags-cloud a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    transition: all ease 0.3s;
}

.sidebar-widget.maps #loadmaps {
    height: 250px;
    width: 100%;
    border: 0;
}

.sidebar-widget.maps #loadmaps .gm-style-iw.gm-style-iw-c {
    display: none;
}

.sidebar-widget.related-posts .post-picture {
    flex: 0 0 70px;
}

.sidebar-widget.related-posts .title {
    font-weight: 600;
}

.input-group input {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

.input-group .input-group-append .input-group-text {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    width: 45px;
    border: 0;
}

.input-group .input-group-append .input-group-text input {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 0 100px 100px 0;
    opacity: 0;
}

.hover-platform {
    z-index: 9;
    right: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-30px);
    opacity: 0;
    visibility: hidden;
}

.hover-platform a {
    width: 30px;
    height: 30px;
    line-height: 2.3;
    margin: 0 3px;
}

.hover-platform a:hover {
    color: #fff;
    opacity: 0.8;
}

.hover-platform a.google {
    background-color: #4285f4;
}

.hover-platform a.yelp {
    background-color: #bf0001;
}

.whats-nearby ul li:hover > .hover-platform {
    opacity: 1;
    visibility: visible;
    transform: translateY(-50%) translateX(0);
}

.sidebar-widget.instagram-feed
/*** Pagination ***/
.pagination {
    justify-content: center;
    width: 100%;
}

.pagination .nav-links {
    width: 100%;
    text-align: center;
}

.pagination a, .pagination span.current {
    width: 30px;
    height: 30px;
    font-weight: 600;
    line-height: 2.6;
    margin: 0 5px;
    color: inherit;
    transition: all ease 0.3s;
}

.pagination a:hover {
    color: #fff;
}

.pagination a.page-numbers, .pagination span.current {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: #fff;
    display: inline-block;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    text-decoration: none;
}

.pagination .next.page-numbers .nav-next-text, .pagination .prev.page-numbers .nav-prev-text {
    display: none !important;
}

/*** Blog Grid ***/

.et-blog-grid .btn.grid-item {
    width: 40px;
    height: 40px;
    right: 0;
    line-height: 2.4;
}

a.grid-button-single-post {
    width: 40px;
    height: 40px;
    right: 0;
    line-height: 2.4;
}

.et-blog-grid.home .btn {
    line-height: 2.3;
}

.et-blog-grid .blog-thumbnail {
    height: auto;
    overflow: hidden;
}

.et-blog-grid .blog-post iframe {
    width: 100%;
    height: 180px;
    border: 0;
}

.pagination span.current {
    color: #fff;
}

.post-type {
    right: 1rem;
    left: auto;
    bottom: 1rem;
    margin-bottom: 0;
}

.blog-thumbnail.gallery .post-type {
    z-index: 2;
}

.blog-thumbnail .badge {
    top: 0;
    left: 0;
}

.blog-content .blog-post iframe {
    border: 0;
    width: 100%;
    height: 350px;
}

/*** Post Meta ***/

.post-meta a {
    font-size: 12px;
    text-decoration: none;
    transition: all ease 0.3s;
}

/*** Listing Detail 1 ***/

.et-listing-detail-header {
    background-size: cover;
    background-position: center;
    min-height: 550px;
    padding: 0;
}

.et-listing-detail-header.style-2 {
    min-height: auto;
}

.et-listing-detail-header .listing-logo {
    width: 170px;
    height: 170px;
}

.varified-listing {
    width: 10px;
    height: 10px;
    font-size: 0.6rem;
    border-radius: 100px;
    padding: 5px;
    vertical-align: super;
}

.listing-video iframe {
    width: 100%;
    height: 350px;
    border: 0;
}

.et-listing-detail-header .listing-action-buttons .btn {
    padding: 0.3rem 0.6rem;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.et-listing-detail-header .listing-meta {
    font-size: 12px;
}

.et-listing-detail-header .listing-meta .meta-info {
    cursor: pointer;
    margin-bottom: 10px;
}

.card .card-title:before {
    height: 3px;
    border-radius: 100px;
    content: '';
    display: inline-block;
    width: 30px;
    vertical-align: middle;
    margin-right: 10px;
}

.rating-types .rating-span {
    flex: 1 1 50%;
}

.customer-reviews .review-date {
    font-size: 12px;
}

.manager-timings {
    display: none;
}

.sidebar-widget.category .cat-circle {
    width: 50px;
    height: 50px;
    font-size: 1.3rem;
    display: inline-flex;
    vertical-align: middle;
    margin: 10px;
}

.et-accordion .card-header button .fa-plus,
.et-accordion .card-header button .la-plus-circle {
    display: none;
}

.et-accordion .card-header button .fa-minus,
.et-accordion .card-header button .la-minus-circle {
    display: block;
}

.et-accordion .card-header button.collapsed .fa-plus,
.et-accordion .card-header button.collapsed .la-plus-circle {
    display: block;
}

.et-accordion .card-header button.collapsed .fa-minus,
.et-accordion .card-header button.collapsed .la-minus-circle {
    display: none;
}

.sponsored-listings .sponsored-listings-thumbnail {
    height: 200px;
}

.product-shots.lightbox > a {
    text-decoration: none;
}

/*** Listing Detail 2 ***/

.timing-dropdown .dropdown-data {
    display: none;
    min-width: 290px;
    bottom: 30px;
    right: 0;
}

.actions-2 > a {
    padding: 0.6rem 1rem;
    text-decoration: none;
}

.actions-2 a i {
    vertical-align: middle;
}

.et-intro.style-2 .listing-logo {
    width: 100px;
    height: 100px;
}

.et-content-tabs ul.nav-pills li.nav-item {
    margin: 0 auto;
    display: block;
}

.et-content-tabs ul.nav-pills li.nav-item a {
    color: inherit;
    font-weight: 600;
}

.et-content-tabs ul.nav-pills li.nav-item a.active {
    color: #fff;
}

/*** Range Slider Styles ***/

.irs .irs-single {
    font-size: 12px !important;
    background-image: none !important;
}

.irs .irs-bar {
    background-image: none !important;
    border: 0 !important;
    box-shadow: none !important;
}

/*** Toggle Switcher ***/

.m_switch {
    width: 40px !important;
    height: 22px !important;
}

/*** jQuery Nice Select ***/

.nice-select {
    width: 100% !important;
    margin-bottom: 1rem;
    height: 44px !important;
    line-height: 32px !important;
}

.nice-select.lang-switcher {
    height: auto !important;
}

/*** Checkbox/Radio buttons ***/

.cbx {
    position: relative;
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    background-color: #fff;
    transition: all 0.15s ease;
}

.cbx svg {
    position: absolute;
    top: 5px;
    left: 5px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #fff;
    stroke-width: 2;
    stroke-dasharray: 17;
    stroke-dashoffset: 17;
    transform: translate3d(0, 0, 0);
}

.rdo {
    position: relative;
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    background-color: #fff;
    transition: all 0.15s ease;
}

.rdo:after {
    content: "";
    position: absolute;
    display: block;
    top: 6px;
    left: 6px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0);
}

.cbx + span, .rdo + span {
    margin-left: 6px;
}

.check-types {
    margin: auto;
    user-select: none;
}

.check-types label {
    display: inline-block;
    margin: 0 .5rem .5rem 0;
    cursor: pointer;
}

.check-types input[type="checkbox"], .check-types input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.check-types input[type="radio"]:checked + .rdo:after {
    opacity: 1;
    transform: scale(1);
    transition: all 0.15s ease;
}

.check-types input[type="checkbox"]:checked + .cbx svg {
    stroke-dashoffset: 0;
    transition: all 0.15s ease;
}

/*** Search Result ***/

#search-result-listings > .link-primary:hover {
    background-color: #eceeef;
}

/*** Search Result ***/

#search-result-listings > .link-primary:hover {
    background-color: #eceeef;
}

.et-search-result-wrapper.vh, .et-search-result-wrapper.vh .search-results, .et-search-result-wrapper.vh .search-filter {
    height: calc(100vh - 201px);
    overflow: hidden;
}

.et-search-result-wrapper .sidebar-map-right.sidebar-map-fixed, .et-search-result-wrapper .sidebar-map-left.sidebar-map-fixed {
    top: 10px;
}

.search-wrapper {
    top: 0;
    position: absolute;
    width: 450px;
}

.listing-map-window {
    width: 250px;
    max-height: 350px;
    height: auto;
    background: #fff;
    border-radius: 5px;
    box-sizing:border-box
}
.listing-map-window .et-list-wrapper{
    background-color: #fff!important;
    background: #fff;
    box-sizing: border-box;
    padding: 10px;
}
#map .leaflet-popup-content-wrapper{
    padding:0;
    width:100%
}
.leaflet-popup-content-wrapper a:hover h6{
    color:#ee4124
}
.listing-map-window .et-list-grid-main .et-list-wrapper ul.et-grid-info li p{
    font-weight: bold;
}
.listing-map-window img {
    width: 100%;
    max-height: 200px;
}

.listing-map-window .et-list-grid-main .et-list-wrapper ul.et-grid-info li p {
    margin-bottom: 8px;
    font-size: 14px;
    margin-left: 20px;
    line-height: 14px;
}

.listing-map-window .et-list-grid-main .et-list-wrapper ul.et-grid-info li i {
    font-size: 13px;
}

section#map,
section#map-container{
    padding: 0;
    bottom:0;
    max-height: 100%;
}
#loadmaps,#map {
    width: 100%;
    max-height: 500px;
    height: 100%;
}

.et-home-map-banner #loadmaps 
.et-home-map-banner #map {
    max-height: 700px;
    height: calc(100% - 0px);
}

.et-home-map-banner {
    height: 700px;
}

.fixed-maps {
    position: fixed !important;
    top: 0;
    width: 350px !important;
}

.bg-map #loadmaps {
    height: 100vh;
}

.bg-map #loadmaps {
    height: 100vh;
}

.filter_trigger {
    width: 44px;
    font-size: 27px;
}

.search-content .primary-categories .category {
    width: 50px;
    height: 50px;
}

.search-content {
    max-height: 570px;
    overflow-y: auto;
}

.listing-options .option {
    width: 40px;
    height: 40px;
}

.listing-options .option:hover i {
    color: #fff !important;
}

/*** Sidebar Filter ***/

.et-sidebar-filter.toggled {
    left: 0;
}

.et-sidebar-filter {
    z-index: 999;
    top: 0;
    height: 100%;
    position: fixed;
    left: -300px;
    width: 290px;
    height: 100%;
    overflow-y: auto;
    background: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.et-sidebar-backdrop {
    position: fixed;
    z-index: 99;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.et-sidebar-backdrop.toggled {
    display: block;
}

i.fa.fa-th-list.pointer.switch_list.text-primary, i.fa.fa-th-large.text-primary.pointer.switch_grid {
    font-size: 20px;
}

i.fa.fa-th-list.pointer.switch_list, i.fa.fa-th-large.pointer.switch_grid {
    font-size: 20px;
}

.results-meta .form-control.sort-order {
    font-size: inherit;
}

.et-search-result-wrapper .et-list-grid-main .grid-rating-section {
    height: 50px;
    bottom: 15px;
}
.et-search-result-wrapper .map-right .et-list-grid-main .grid-rating-section{
    height: 30px;
    bottom: 5px;
}
/*** Tags input ***/

#tags > span {
    cursor: pointer;
    display: block;
    float: left;
    padding: .4rem 1rem;
    margin: 4px;
    border-radius: 50rem !important;
    border: 1px solid #dee2e6 !important;
    border-width: 1.5px !important;
}

#tags > span:hover {
    opacity: 0.7;
}

#tags > span:after {
    content: "\f2ed";
    font-family: "Font Awesome 5 Free";
    padding: 2px 5px;
    margin-left: 5px;
}

/*** Add listing ***/

.et-add-listing {
    background-position: 50% 1229px;
    position: relative;
}

.et-add-listing .container {
    position: relative;
    z-index: 1;
}

.et-add-listing:before {
    content: '';
    display: block;
    background-color: rgb(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.et-add-listing .add-listing-form #loadmaps {
    width: 100%;
    height: 350px;
    border: 0;
}

.uploaded-images ul li, .selected-videos ul li, .selected-audios ul li {
    flex: 1 0 30%;
    position: relative;
}

.uploaded-images ul li .fa, .selected-videos ul li .fa, .selected-audios ul li .fa {
    position: absolute;
    right: 10px;
    top: 10px;
}

/*** Social Media Icons on Add Listing ***/

.selected-social-media a {
    font-size: 20px;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    margin: 4px;
    line-height: 2;
}

.selected-social-media a:hover .fa::before {
    transition: all ease 0.3s;
}

.selected-social-media a:hover .fa::before {
    content: '\f1f8';
}

/*** Add Audio/Video ***/

.selected-audios li, .selected-videos li {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 2px;
    margin: 0 5px 5px 0;
}

.selected-audios li iframe, .selected-videos li iframe {
    border: 0;
    width: 100%;
}

.et-contact-map-full #loadmaps {
    width: 100%;
    height: 100%;
    border: 0;
}

.et-contact-map #loadmaps {
    width: 100%;
    height: 450px;
    border: 0;
}

.et-listing-map-2 #loadmaps {
    height: 260px;
    width: 100%;
    border: 0;
}

.et-listing-map-2 #loadmaps .gm-style-iw.gm-style-iw-c {
    display: none;
}

.et-contact-map-full #loadmaps .gm-style-iw.gm-style-iw-c, .et-contact-map #loadmaps .gm-style-iw.gm-style-iw-c {
    display: none;
}

/*** Our Categories Tab ***/

.et-departments-horizontal .departmentTabs .nav-tabs li:hover a {
    border: 1px solid transparent;
}

.et-departments-horizontal {
    padding: 63px 0 70px;
}

.et-departments-horizontal .departmentTabs .nav-tabs li {
    margin-bottom: 10px;
    display: inline-block;
    float: none;
}

.et-departments-horizontal .departmentTabs .nav-tabs li.active span {
    border: 1px solid transparent;
}

.et-departments-horizontal .departmentTabs .nav-tabs {
    margin-bottom: 10px;
}

.et-departments-horizontal .department-details ul {
    text-align: left !important;
}

.departmentTabs .tab-content {
    background-color: #f3f3f3;
    display: table;
    width: 100%;
    padding: 15px;
}

.departmentTabs .department-image img {
    width: 100%;
}

.departmentTabs .department-details ul li {
    list-style-type: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 25px;
}

.et-departments-horizontal .departmentTabs ul {
    border: 0;
    text-align: center;
}

.departmentTabs .department-details .et-btn {
    margin-top: 3px;
}

.departmentTabs .department-details ul li span[class^="far"], .departmentTabs .department-details ul li span[class^="fas"] {
    font-size: 28px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.et-departments-horizontal .departmentTabs .department-image {
    height: 400px;
    overflow: hidden;
}

.departmentTabs .nav-tabs span[class^="far"], .departmentTabs .nav-tabs span[class^="fas"] {
    font-size: 20px;
    margin-right: 5px;
}

/** Top Rated Inner **/

.et-explore-by-city-wrap .business-time, .et-top-rated-business .business-time {
    float: left;
    position: absolute;
    transform: rotate(-45deg);
    left: -45px;
    top: 15px;
    text-align: center;
    width: 150px;
    font-size: 11px;
    margin: 0;
    z-index: 999;
    color: #fff;
    font-weight: 500;
    line-height: 28px;
    border-radius: 0 20px 20px 0;
}

.et-categrory-single .business-category-city {
    color: #262626;
}

.et-categrory-single .business-category-city,
.et-explore-by-city-wrap .business-category-city {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    font-weight: 600;
    border-radius: 30px;
    padding: 1px 10px;
    line-height: 20px;
    margin-bottom: 9px;
    float: right;
    z-index: 9999;
    top: -40px;
    right: 0px;
}

.et-explore-by-city-wrap .business-category-city i {
    font-size: 17px;
}

.et-explore-by-city-wrap .business-category {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    border-radius: 30px;
    padding: 1px 10px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 9px;
    position: absolute;
    z-index: 9999;
    top: 20px;
    right: 20px;
}

.et-top-rated-business .business-category {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    border-radius: 4px;
    padding: 1px 10px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 9px;
    z-index: 9999;
    top: -100px;
    right: 20px;
}

.et-top-rated-business.list i.fa.fa-check-circle,
.et-explore-by-city-wrap i.fa.fa-check-circle,
.et-explore-by-city-wrap i.las.la-check-circle,
.et-categrory-single i.las.la-check-circle,
.ezzy-single-listing i.las.la-check-circle,
.et-top-rated-business .box-content i.fa.fa-check-circle {
    color: #28a745;
}

#app .ezzy-single-listing .et-save-icon i {
    color: #fff !important;
}

/**Grid Stlye **/

.et-list-grid-main .et-author-img {
    width: 50px !important;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 4px solid #fff;
    -webkit-box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
    -moz-box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
    box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
}

.et-explore-by-city-wrap .et-view-count {
    position: absolute;
    right: 130px;
    font-weight: 400;
    color: #707070;
    font-size: 15px;
    bottom: 3px;
}

.et-list-grid-main .et-view-count {
    position: absolute;
    right: 100px;
    font-weight: 400;
    color: #fff;
    font-size: 15px;
    bottom: 10px;
}

.et-explore-by-city-wrap .et-save-icon {
    font-size: 15px;
    position: absolute;
    z-index: 101;
    right: 25px;
    bottom: 0;
    background-color: #f0f0f0;
    display: block;
    height: 36px;
    width: 36px;
    line-height: 37px;
    border-radius: 30px;
    transition: all 0.4s;
}

.et-list-grid-main .et-save-icon {
    font-size: 15px;
    position: absolute;
    z-index: 101;
    right: 15px;
    bottom: 7px;
    background-color: #f0f0f0;
    display: block;
    height: 36px;
    width: 36px;
    line-height: 37px;
    border-radius: 30px;
    transition: all 0.4s;
}

.et-explore-by-city-wrap .et-location-icon {
    font-size: 15px;
    position: absolute;
    z-index: 101;
    right: 75px;
    bottom: 0;
    background-color: #f0f0f0;
    display: block;
    height: 36px;
    width: 36px;
    line-height: 37px;
    border-radius: 30px;
    transition: all 0.4s;
}

.et-list-grid-main .et-location-icon {
    font-size: 15px;
    position: absolute;
    z-index: 101;
    right: 55px;
    bottom: 7px;
    background-color: #f0f0f0;
    display: block;
    height: 36px;
    width: 36px;
    line-height: 37px;
    border-radius: 30px;
    transition: all 0.4s;
}

.et-top-rated.list .et-save-icon i, .et-list-grid-main .et-save-icon i {
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.et-top-rated.list .et-save-icon i:hover, .et-list-grid-main .et-save-icon i:hover {
    color: #fff !important;
}

.et-list-grid-main .et-save-icon:hover i {
    color: #fff !important;
}

.et-top-rated.list .et-location-icon i, .et-list-grid-main .et-location-icon i {
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.blog-post a.text-body:hover {
    text-decoration: none;
}

.et-list-grid-main .et-location-icon:hover i, .et-list-grid-main .et-save-icon:hover i {
    color: #fff !important;
}

.et-author-img-box {
    position: absolute;
    right: 15px;
    top: 10px;
}

.et-top-rated.list .et-list-info, .et-list-grid-main .et-list-wrapper .et-grid-info,
.et-list-grid-main .et-list-wrapper .et-grid-info,
.et-list-info {
    padding: 0;
    margin: 8px 0 0;
}

ul.et-list-info li,
.et-top-rated.list ul.et-list-info li,
.et-list-grid-main .et-list-wrapper ul.et-grid-info li,
.et-list-grid-main .et-list-wrapper ul.et-grid-info li {
    list-style: none;
    position: relative;
}

ul.et-list-info i,
.et-top-rated.list ul.et-list-info i, .et-list-grid-main .et-list-wrapper ul.et-grid-info i {
    position: absolute;
    font-size: 18px;
    line-height: 1.2;
}

.et-list-info li p,
.et-top-rated.list .et-list-info li p {
    margin-left: 40px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    line-height: 25px;
}

.et-list-grid-main .et-list-wrapper ul.et-grid-info li p {
    margin-left: 40px;
    padding-bottom: 0px;
}

.related-listing-thumbnail .la-star, .sponsored-listings-thumbnail .la-star, .rating-types .star-rating .la-star, .et-list-grid-main .star.no i {
    color: #fff !important;
}

.customer-reviews .la-star.checked, .related-listing-thumbnail .la-star.checked, .sponsored-listings-thumbnail .la-star.checked, .rating-types .star-rating .la-star.checked, .et-list-grid-main .star i {
    color: #ffc600 !important;
    font-size: 15px;
}

.et-top-rated.list .et-list-grid-main .grid-rating-section,
.et-list-grid-main .grid-rating-section {
    position: relative;
    text-align: left;
    border: none;
    border-radius: 0;
}

#app .et-categrory-single .grid-rating-section {
    height: 60px;
}

.et-explore-by-city-wrap .et-list-grid-main .grid-rating-section,
.et-list-grid-main .grid-rating-section {
    height: 50px;
}

.grid-rating-section,
.et-list-grid-main .grid-rating-section,
.grid-rating-section {
    position: absolute;
    text-align: left;
    width: 100%;
    height: 40px;
    bottom: 0;
}

.et-explore-by-city-wrap .et-list-grid-main .listing-thumbnail {
    height: 320px;
}

.et-explore-by-city-wrap.related-listing .et-list-grid-main .listing-thumbnail {
    height: auto;
}

.et-explore-by-city-wrap.related-listing .et-list-grid-main .et-list-wrapper ul.et-grid-info li p {
    margin-bottom: 10px;
}

/** Events **/

.et-featured-categories.events .post-date {
    position: absolute;
    left: 0;
    width: 62px;
    height: 64px;
    top: 0;
    z-index: 3;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 20px;
}

.et-featured-categories.events .slide-data .entries {
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
}

.et-featured-categories.events .img-overlay:before {
    background: black;
}

.et-featured-categories.events .c-card-f:hover .slide-data .entries {
    opacity: 1;
    visibility: visible;
    transform: none;
}

.et-featured-categories.events .et-author-img {
    width: 30px !important;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    -webkit-box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
    -moz-box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
    box-shadow: 0 10px 40px rgba(82, 85, 90, 0.2);
}

.et-featured-categories.events .grid-rating-section {
    position: relative;
    text-align: left;
    border: none;
    border-radius: 0;
}

.et-featured-categories.events .grid-rating-section {
    position: absolute;
    text-align: left;
    width: 100%;
    height: 68px;
    bottom: 0;
}

.et-featured-categories.events .et-location-icon {
    font-size: 15px;
    position: absolute;
    z-index: 101;
    right: 0;
    left: 14px;
    bottom: 10px;
    background-color: #f0f0f0;
    display: block;
    height: 36px;
    width: 36px;
    line-height: 37px;
    border-radius: 30px;
    transition: all 0.4s;
}

.et-featured-categories.events .et-location-icon i {
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.et-featured-categories.events .et-location-icon:hover i {
    color: #fff !important;
}

.et-featured-categories.events .get-tickets {
    float: right;
}

.et-featured-categories.events .attente-more i {
    font-size: 15px;
}

.et-featured-categories.events .grid-rating-section .get-tickets {
    line-height: 20px;
}

/*** Listing Authors ***/

.team-member-wrapper-aboutus {
    position: relative;
    overflow: hidden;
}

.team-member-wrapper-aboutus .team-test .team-image img {
    width: 100%;
}

.team-member-wrapper-aboutus .team-member-detail {
    position: absolute;
    bottom: 7px;
    left: 0;
    right: 0;
    padding: 0 10px;
    z-index: 2;
    -webkit-transform: translateY(calc(100% - 35px));
    -ms-transform: translateY(calc(100% - 35px));
    transform: translateY(calc(100% - 35px));
    transition: all 0.4s;
}

.team-member-wrapper-aboutus .team_cover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 45px;
    background-color: rgba(0, 0, 0, .7);
    z-index: 1;
    -webkit-transition: all .4s;
}

.team-member-wrapper-aboutus:hover .team_cover {
    height: 100%;
    -webkit-transition: all .4s;
}

.team-member-wrapper-aboutus:hover .team-member-detail {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    bottom: 0
}

.team-member-detail.white .social-icons ul {
    padding: 0;
}

.team-member-wrapper-aboutus .team-member-detail span {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    display: block;
    line-height: 1.9;
}

.team-member-wrapper-aboutus .team-member-detail span strong {
    font-weight: 700;
    color: #fff
}

.team-member-wrapper-aboutus .team-test {
    height: 300px;
}

.team-member-wrapper-aboutus .team-member-detail .social-icons li {
    width: 18px;
    padding: 0
}

.team-member-wrapper-aboutus .team-member-detail .social-icons li a {
    font-size: 14px;
    color: #fff;
}

.team-member-wrapper-aboutus:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
}

.team-member-detail.white .social-icons ul {
    padding: 0;
}

.team-member-wrapper-aboutus .team-member-detail .social-icons li {
    width: 18px;
    padding: 0;
}

.team-member-detail .social-icons li {
    float: none;
    text-align: center;
    display: inline-block;
    border: none;
}

/*
==============================================================
    Event Detail
==============================================================
*/

.et-event-wrap {
    padding: 70px 0 66px;
}

.et-event-detail .event-image {
    position: relative;
    height: 380px;
    overflow: hidden;
}

.et-event-detail .event-image .post-date {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 20px;
}

.et-event-detail .title-wrap {
    padding: 15px 15px 0px 15px;
    margin-bottom: 20px;
}

.et-event-detail .title-wrap * {
    color: #fff;
}

.et-event-detail .title-wrap:after {
    content: '';
    display: block;
    clear: both;
}

.et-event-detail .event-tite {
    float: left;
    margin-top: 4px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

.et-event-detail .event-meta {
    float: right;
    text-align: right;
    margin-top: 2px;
}

.et-event-detail .event-meta ul li {
    list-style-type: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    padding-left: 15px;
}

.et-event-detail .event-meta ul li span[class^="far"], .et-event-detail .event-meta ul li span[class^="fas"] {
    margin-right: 5px;
}

.feature-box {
    border: 1px solid #dadada;
    padding: 20px 15px;
    margin-bottom: 30px;
}

.feature-box ul li {
    list-style-type: none;
    padding-bottom: 20px;
}

.feature-box ul li:nth-last-child(1) {
    padding-bottom: 0px;
}

.event-map {
    height: 197px !important;
}

.et-related-events .news-thumbnail {
    height: 178px;
}

.et-related-events .news-meta {
    margin-top: 10px;
    padding-bottom: 10px;
}

.et-related-events p {
    margin-top: 13px;
    margin-bottom: 0;
}

.et-related-events .news {
    margin-bottom: 0;
}

.et-related-events .et-news-home {
    padding-bottom: 0;
}

.separator {
    border-bottom: 1px dashed #1f1f1f;
    display: block;
    clear: both;
    width: 100%;
}

.et-event-detail .additional-info ul {
    padding: 0;
    margin: 0;
}

/*** Shop ***/

.et-list-grid-main.shop .price {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
}

.et-list-grid-main.shop .price .old_price {
    color: #afafaf;
    margin-right: 10px;
    text-decoration: line-through;
}

.et-list-grid-main.shop .cart:hover {
    color: #fff !important;
}

.et-explore-by-city-wrap .et-list-grid-main.shop .listing-thumbnail {
    height: 300px;
}

/*
==============================================================
    Shop Detail
==============================================================
*/

.et-shop-detail {
    padding-top: 70px;
}

.et-shop-detail .et-product_info .product_image {
    height: 300px;
    overflow: hidden;
}

.et-shop-detail .et-product_info .product_image img {
    width: 100%;
}

.et-shop-detail .product_details h4 {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 20px 0;
}

.et-shop-detail .product_details .price {
    font-size: 18px;
    font-weight: 700;
}

.et-shop-detail .product_details .price .old_price {
    color: #afafaf;
    margin-right: 20px;
    text-decoration: line-through;
}

.et-shop-detail .product_details p {
    margin: 20px 0 23px;
}

.et-shop-detail .cart_option .form-control {
    width: 74px;
    float: left;
    margin-right: 20px;
}

.et-shop-detail .product_details .categories {
    margin: 21px 0;
}

.et-shop-detail .product_details .categories label {
    font-weight: normal;
    color: #666666;
}

.et-product_reviews_details .nav-tabs {
    border: 0;
}

.et-product_reviews_details .tab-content {
    padding: 20px;
    border: 1px solid #e0e0e0;
}

.et-product_reviews_details .tab-content .tab-pane h3 {
    font-size: 22px;
    font-weight: 600;
    margin: 0px 0 20px;
}

.et-product_reviews_details .tab-content .tab-pane p {
    margin-bottom: 0px;
}

.et-product_reviews_details .nav-tabs li a, .et-product_reviews_details .nav-tabs li a:hover, .et-product_reviews_details .nav-tabs li a:focus {
    border: 0;
    border-radius: 0;
    color: #fff !important;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    padding: 12px 40px;
    cursor: pointer;
}

.product_details {
    padding-left: 30px;
}

.product_details a {
    color: #252525;
}

/*** Search Result Inner ***/

.inner-search {
    margin-left: 0;
    width: 100%;
    box-shadow: 0px 0px 0px 10px rgba(237, 38, 38, 0.3);
}

.search-filter.floating-filters {
    background-color: #fff;
    z-index: 999;
    width: 320px;
    top: 10px;
    position: absolute;
}

.floating-filters.floating-right {
    right: -100%;
    transition: all 0.5s;
}

.floating-filters.floating-left {
    left: -100%;
    transition: all 0.5s;
}

.floating-filters.floating-right.float-filters-right {
    right: 15px;
    z-index: 99999;
}

.floating-filters.floating-left.float-filters-left {
    left: 15px;
    z-index: 99999;
}

.floating-filters .close-filter-right, .floating-filters .close-filter-left {
    float: right;
    cursor: pointer;
}

.sidebar-search-filters.position-fixed {
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 350px;
    z-index: 9;
    overflow: auto;
}

.sidebar-search-filters.search-filters-left.position-fixed {
    left: 50%;
    margin-left: -555px;
}

.sidebar-search-filters.search-filters-left.position-fixed {
    right: 50%;
    margin-right: -555px;
}

.float-more-filters {
    color: #495057;
    position: relative;
    line-height: 36px;
    text-decoration: none;
    display: block;
    padding: 0 15px;
}

.float-more-filters:hover {
    color: #fff !important;
    text-decoration: none;
}

.et-login-btn {
    float: left;
    padding: 14px 14px;
}

.et-add-list-btn {
    float: right;
    padding: 15px 17px;
}

.et-nav-menu .et-add-listing-btn, .et-nav-menu .et-login-btn {
    color: #fff;
    border: 1px solid transparent;
    margin: 0 5px;
    position: relative;
    line-height: 26px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
}

.et-nav-menu .et-add-listing-btn:hover, .et-nav-menu .et-login-btn:hover {
    background: transparent !important;
    color: #ff2222;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.et-maps-banner-wrapper {
    width: 100%;
    height: 400px;
    position: relative;
}

/*** Footer New Style ***/

.footer-widget.useful-links li a {
    color: #fff;
    text-transform: capitalize;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    text-decoration: none;
}

.footer-widget.useful-links li {
    width: 100%;
    float: left;
    list-style-type: none;
    margin-bottom: 20px;
}

.footer-widget.useful-links ul {
    padding: 0;
}

/*** Explore by City Slider ***/

.et-recent-projects-1 {
    padding: 58px 0;
}

.et-recent-projects-1.inner {
    padding: 58px 0 0;
}

.et-project-slider .slick-arrow {
    visibility: hidden;
    opacity: 0;
    display: none !important;
}

.et-project-slider .slide img {
    width: 100%;
    height: 380px;
}

.et-project-slider .slick-slide {
    position: relative;
}

.slick-slide:focus {
    outline: 0 none;
}

.et-project-slider .content-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    visibility: hidden;
}

.et-project-slider .slide:hover .content-overlay {
    opacity: 1;
    visibility: visible;
}

.et-project-slider .content-overlay .enlarger {
    position: absolute;
    left: 0;
    top: -100%;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 15px;
    line-height: 1;
}

.et-project-slider .content-overlay:hover .enlarger {
    top: 0;
}

.et-project-slider .content-overlay .location {
    position: absolute;
    left: 0;
    bottom: 20px;
    color: #fff;
    text-align: center;
    width: 100%;
}

.et-project-slider .content-overlay .location i {
    display: block;
}

.et-project-slider .content-overlay:hover .location i {
    font-size: 30px;
}

.et-project-slider .content-overlay .title {
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    color: #fff;
}

.et-project-slider .content-overlay .location i, .et-project-slider .content-overlay {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

/** Video Banner **/

.et-maps-banner-wrapper {
    width: 100%;
    height: 350px;
    position: relative;
}

#et-banner-video-contaier {
    width: 100%;
    height: 100%;
    background-image: url('img/video-banner.jpg');
    background-size: cover;
    background-color: #000;
}

.et-banner-video-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    background-color: #00000096;
}

/** Top Rated List View **/
.img-scale {
    border-radius: 3px 3px 0 0;
    background-color: #fff;
}

.et-top-rated.list .top-rated-thumbnail img {
    width: 100%;
    height: auto;
}

.category-boxes:hover .content-text {
    transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
}

.category-boxes:hover .content-count {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}

.content-count,
.content-text {
    transition: all 300ms;
    -webkit-transition: all 300ms;
}

/*** Testmonial New Wrap ***/
.et-testimonial-wrap {
    background-image: url(img/bg-testimonial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center 0;
    background-attachment: fixed;
    min-height: 472px;
    height: auto;
}

.et-testimonial-wrap:before {
    background-color: rgb(0, 0, 0, 0.7);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.et-testimonial-wrap .section-heading,
.et-testimonial-wrap .nav-container-testimonial {
    z-index: 999;
}

.et-testimonial-wrap .owl-carousel.testimonial.video .user-thumbnail {
    margin: 0 auto;
    text-align: center;
}

.et-testimonial-wrap .owl-carousel.video .slide {
    background-color: #fff;
}

.et-testimonial-wrap .owl-carousel.video .slide .user-thumbnail {
    width: 80px;
    height: 80px;
    margin: -70px auto 0;
}

/*** Video Testimonails ***/

#videoModal iframe {
    width: 100%;
}

.videoSlider .videoFrame {
    position: relative;
    text-align: center;
    cursor: pointer;
}

.videoSlider .videoFrame img {
    margin: 0 auto;
    display: block;
    border-radius: 20px;
    position: relative;
    z-index: 2;
}

.videoSlider .videoFrame:after {
    content: "\f144";
    font-family: "Font Awesome 5 Free";
    font-size: 100px;
    color: #fff;
    position: absolute;
    z-index: 3;
    top: 50%;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    transform: translateY(-50%) scale(0.7);
    -webkit-transform: translateY(-50%) scale(0.7);
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

.videoSlider .videoFrame:hover:after {
    transform: translateY(-50%) scale(1);
    -webkit-transform: translateY(-50%) scale(1);
}

/*** Listing Reviews ***/

.eventBox {
    float: left;
    width: 100%;
    box-shadow: 0 0 22px -14px #000;
    border-radius: 500px;
    padding: 10px;
    overflow: hidden;
    position: relative;
    margin-bottom: 70px;
}

.eventBox:before {
    content: '';
    background: #f6f6f6;
    position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition-duration: 0.6s;
    -webkit-transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(.08, .76, .41, .89);
    -webkit-transition-timing-function: cubic-bezier(.08, .76, .41, .89);
}

.eventBox:hover:before {
    left: -100%;
}

.eventBox:after {
    content: '';
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition-duration: 0.6s;
    -webkit-transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(.08, .76, .41, .89);
    -webkit-transition-timing-function: cubic-bezier(.08, .76, .41, .89);
}

.eventBox:hover:after {
    right: 0%;
}

.eventBox .dateCircle {
    border-radius: 500px;
    padding: 16px 0px 0 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    position: relative;
    float: left;
    font-size: 30px;
    width: 128px;
    height: 128px;
    line-height: 1;
    overflow: hidden;
    z-index: 3;
}

.eventBox .dateCircle span {
    display: block;
    font-size: 20px;
    margin-top: 15px;
}

.eventBox .dataWrap {
    float: left;
    width: 66%;
    padding-left: 20px;
    margin-top: 15px;
    position: relative;
    z-index: 3;
}

.eventBox .dataWrap h3 {
    margin-bottom: 14px;
    font-size: 24px;
}

.eventBox .dataWrap p {
    margin: 0;
}

.eventBox img {
    position: absolute;
    left: 0;
    top: 50%;
    max-width: 100%;
    z-index: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.eventBox:hover .dataWrap * {
    color: #fff;
}

.et-featured-categories.grid .fcategories .midblock {
    top: 52%;
}

/*** Home Map ***/

.filter-index {
    z-index: 0;
}

.listing-single-page p {
    line-height: 20px;
}


.et-home-slider.et-home-map-banner {
    height: 500px;
    overflow: inherit;
}

.et-home-slider.et-home-map-banner:before {
    display: none;
}

.et-home-slider p {
    font-size: 16px;
}

.et-home-slider:before, .slide-caption {
    z-index: 2;
}

.slide-caption .near-field .icon {
    left: 0;
}

.home-category-content p.cat-name {
    margin: 5px 0 0 0;
    transition: 0.4s;
}

.home-category-content:hover p.cat-name {
    opacity: 0;
    color: #fff;
}

.home-category-content .cat-number {
    opacity: 0;
    transition: 0.4s;
    color: #fff;
    margin-top: -35px;
}

.home-category-content:hover p.cat-number {
    opacity: 1;
    margin-top: -35px;
}

.home-category-content {
    margin-bottom: 30px;
    padding: 30px 0px;
    text-align: center;
    transition: .4s;
    transform: scale(1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #f0151f;
    border-radius: 4px;
}

.home-category-content i:hover {
    color: #fff;
}

.primary-categories .category:hover {
    transform: scale(1.1);
}

.primary-categories .category > i {
    font-size: 2.4em;
}

.primary-categories .category:hover > i {
    color: #fff !important;
}

/*** Home Map Search ***/

.home-search input.form-control, .inner-search input.form-control {
    color: #000 !important;
}

.home-search, .inner-search {
    border-radius: 10rem;
    background: #fff;
    box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.3);
}

.home-search .find-field, .inner-search .find-field, .home-search .near-field, .inner-search .near-field {
    flex: 1;
}

.inner-search {
    top: 75%;
    float: left;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
}

.home-search .nice-select, .inner-search .nice-select {
    margin-bottom: 0;
}

.et-home-map-banner .home-search {
    top: auto;
    bottom: -30px;
    float: left;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 999999999;
}

.et-home-map-banner .home-search {
    box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.45);
}

.home-search .submit-btn {
    width: 10px;
    height: auto;
}

/** Featured Categories **/

.et-featured-categories .slide {
    height: 350px;
    overflow: hidden;
}

.et-featured-categories .slide.grid {
    height: 100%;
    overflow: hidden;
}

.et-featured-categories .slide.grid img {
    width: 100% !important;
    height: 340px;
    overflow: hidden;
}

.et-featured-categories .slide img {
    width: auto !important;
}

.et-featured-categories .slide:before {
    z-index: 0;
}

/*** Back To Top ***/

#backTop {
    padding: 8px 10px;
    color: #fff;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    cursor: pointer;
    z-index: 99999;
}

/*** Home Static Banner ***/

.et-home-slider.static {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 700px;
}

/*** Home Search Static **/

.home-search.static {
    top: 60%;
    float: left;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
}

.home-search.static .submit-btn {
    width: auto;
    height: auto;
}

.et-home-slider .slide-caption h1,
.et-home-slider.static .slide-caption h1 {
    font-size: 42px;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
    color: #fff;
}

.et-home-slider .slide-caption h4,
.et-home-slider.static .slide-caption h4 {
    font-size: 22px;
    font-weight: 400;
    color: #ccc;
    line-height: 32px;
    text-align: center;
}

.et-home-slider.static .midblock {
    top: 40%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

/*** Second Category ***/

.second-categories .category {
    background-color: #fff;
}

.second-category-content {
    margin-bottom: 30px;
    padding: 30px 0px;
    text-align: center;
    transition: .4s;
    transform: scale(1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #f0151f;
    border-radius: 4px;
}

.second-categories .category > i {
    font-size: 2.4em;
}

.second-category-content p.cat-name {
    margin: 5px 0 0 0;
    transition: 0.4s;
}

.second-category-content .cat-number {
    opacity: 0;
    transition: 0.4s;
    color: #fff;
    margin-top: -35px;
}

.second-categories .category:hover {
    transform: scale(1.1);
}

.second-categories .category:hover > i {
    color: #fff !important;
}

.second-category-content:hover p.cat-name {
    opacity: 0;
    color: #fff;
}

.second-category-content:hover p.cat-number {
    opacity: 1;
    margin-top: -35px;
}

/*** How It Works ***/

.et-how-it-works .video-frame .thumbnail {
    z-index: 2;
    cursor: pointer;
}

.et-how-it-works .video-frame .thumbnail .trigger-play {
    position: absolute;
    color: #fff;
    font-size: 6em;
    z-index: 3;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.et-how-it-works .video-frame .thumbnail:hover .trigger-play {
    transform: translateY(-50%) scale(0.6);
    -webkit-transform: translateY(-50%) scale(0.6);
}

.et-how-it-works .vertical-list .badge {
    width: 30px;
    height: 30px;
    font-size: 1em;
    left: -20px;
}

.et-how-it-works .vertical-list .list-item h5 {
    font-weight: 600;
}

.et-how-it-works .vertical-list .list-item:not(:last-child):before {
    content: '';
    display: block;
    height: 50px;
    width: 3px;
    border-radius: 99px;
    position: absolute;
    left: -7px;
    top: 50px;
    background-color: #000;
    opacity: 0.2;
}

/*** Categories Style map home ***/

.et-featured-categories.events.map-home .cat-icon {
    font-size: 3.4rem;
    color: #fff;
    margin-bottom: 1.2rem;
}

.et-featured-categories.events.map-home .badge {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 10px 30px;
    -webkit-border-radius: 10rem;
    border-radius: 10rem;
    font-size: 14px;
}

.et-featured-categories.events.map-home .c-card-f {
    height: 310px;
    overflow: hidden;
}

.et-featured-categories.events.map-home .c-card-f img {
    height: 100%;
}

/*** Listings List View ***/

.et-top-rated-business.list .business-category {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    border-radius: 4px;
    padding: 1px 10px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 9px;
    position: absolute;
    z-index: 9999;
    top: 10px;
    right: 15px;
}

.rating-types .star-rating .la-star, .et-top-rated-business.list .star.no i {
    color: rgba(0, 0, 0, 0.3) !important;
}

.et-top-rated-business.list .et-list-grid-main .et-view-count {
    position: absolute;
    right: 100px;
    font-weight: 400;
    color: inherit;
    font-size: 15px;
    bottom: 10px;
}

/*** City Grid Info ***/
.et-explore-by-image:hover .img-scale {
    transform: scale(1.1);
}

.et-explore-by-image.grid .city-data {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 25px 25px;
    z-index: 10;
}

.et-explore-by-image.grid .city-data .title {
    transform: translatey(35px);
    left: 0;
    transition: 0.4s;
}

.et-explore-by-image.grid .city-data .city-name {
    transform: translatey(15px);
    transition: 0.4s;
    opacity: 0;
    color: #fff;
    padding: 7px 15px;
    font-size: 13px;
    letter-spacing: 2px;
    transition: 0.5s;
    text-transform: uppercase;
    line-height: 1.2;
    background: transparent;
}

.et-explore-by-image.grid:hover .city-data .title {
    transform: translatey(10px);
}

.et-explore-by-image.grid:hover .city-data .city-name {
    transform: translatey(4px);
    transition-delay: 0.1s;
    opacity: 1;
    text-align: right;
    padding-right: 0;
}

/*** Blog Map Home ***/

.et-blog-grid.map-home .blog-thumbnail {
    height: auto;
}

.et-blog-grid .blog-post img {
    transform: scale(1);
    -webkit-transition: -webkit-transform .6s cubic-bezier(.25, .37, 0, .87);
    -moz-transition: -moz-transform .6s cubic-bezier(.25, .37, 0, .87);
    transition: transform .6s cubic-bezier(.25, .37, 0, .87);
}

.et-blog-grid .blog-post:hover img {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    transform: scale(1.06);
}

/*** Location Style 2 ***/

.et-explore-by-city-wrap .et-explore-by-image .location-style2 {
    overflow: hidden;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
    min-height: 350px;
    transition: all 0.35s ease-in-out;
}

.et-explore-by-city-wrap .et-explore-by-image .location-style2 .city-thumbnail img {
    height: 350px;
}

/*** Image Hover ***/

.img-box {
    height: auto;
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 90;
    margin: 10px 0;
    border-radius: 10px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.3);
}

.img-thumb-hover {
    transition: 0.5s;
    transform: scale(1);
}

.img-thumb-hover:hover {
    transform: scale(1.1);
}

/*** Our Clients Slider ***/

#et_our_clients {
    padding-top: 70px;
    padding-bottom: 70px;
}

#et_our_clients .owl-dots {
    display: none;
}

#et_our_clients .owl-item .content {
    height: 108px;
    position: relative;
    border: 1px solid transparent;
}

#et_our_clients .owl-item img {
    max-width: 100%;
    width: auto;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.et-explore-by-image:hover .img-scale {
    transform: scale(1.1);
}

.img-scale {
    transition: all .6s ease;
    will-change: transform;
    border-radius: 3px 3px 0 0;
    background-color: #fff;
}

#nav-toggle {
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    padding: 0;
    font-size: 27px;
    top: 10px !important;
}

#nav-toggle:focus {
    outline: none;
}


.navbar .nav-link.user {
    padding: 0 20px 0 16px;
    position: relative;
}

.nav-link img {
    width: 28px;
    border-radius: 4px;
    height: 28px;
}


/* Rating Star Widgets Style */
.listing-review ul {
    list-style-type: none;
    padding: 0;

    -moz-user-select: none;
    -webkit-user-select: none;
}

.listing-review ul > li.star {
    display: inline-block;

}

/* Idle State of the stars */
.listing-review ul > li.star > i.las {
    font-size: 1.5em; /* Change the size of the stars */
    color: #ccc; /* Color on idle state */
}

/* Hover state of the stars */
.listing-review ul > li.star.hover > i.las {
    color: #FFCC36 !important;
}

/* Selected state of the stars */
.listing-review ul > li.star.selected > i.las {
    color: #FF912C !important;
}

.single-listing-category {
    text-decoration: none;
}

.single-listing-category:hover {
    text-decoration: none;
}

/*Border*/

.search-filter .input-border,
.input-border {
    border: 1px solid #ced4da;
}

/*Rating*/

#app .et-categrory-single .category-listing-single {
    background: transparent !important;
    padding-right: 10px;
}

#app .et-categrory-single .category-listing-single:before {
    float: right;
    background-color: #23282c !important;
}

#app .rating-map {
    background: transparent;
}

#app .rating-map .las {
    color: #e53935 !important;
    line-height: 24px;
    font-size: 1rem;
}

#app .rating-map .las.empty {
    color: #212529 !important;
}

#app .rating-map .las.empty {
    color: #ddd !important;
}

#app .rating-map .rating-counter {
    display: inline-block;
    margin-right: 10px;
    color: #333333;
}

#app .listing-search.style-one .grid-rating-section,
#app .listing-all.style-one .grid-rating-section{
    height: auto;
    bottom: 5px;
    right: 0px;
}
#app .top-rated.style-one .et-list-info{
    margin-bottom: 1rem;
}
#app .listing-rating.listing-single-listings {
    background-color: transparent !important;
}
#app .listing-rating {
    display: inline-block;
    background-color: #f7f7f7 !important;
}
#noty_layout__topRight{
    z-index: 9999999999999999999;
}
#app .listing-rating.listing-single-listings:before {
    background-color: #333;
}

#app .listing-location.style-two .listing-rating ,
#app .listing-category-single.style-two .listing-rating{ 
    display: inline-block;
    background-color:#0606063b !important;
}
#app .listing-category-single.style-two h3{
    font-size: 20px
} 
#app .listing-category-single.style-two h3:hover{
    color: #e53935 !important;
}
#app .listing-location.style-two .et-location-icon,
#app .listing-location.style-two  .et-save-icon{
    background-color: #f8fafc;
}
#app .listing-location.style-two  .et-save-icon i,
#app .listing-location.style-two .et-location-icon i{
    color: #e53935 !important;
}
#app .listing-location.style-two  .et-save-icon:hover i,
#app .listing-location.style-two  .et-save-icon i:hover,
#app .listing-location.style-two .et-location-icon i:hover{
    color: #fff !important;

}
#app .listing-rating .las,
#app .rating-map {
    color: #ffc600 !important;
    line-height: 24px;
    font-size: 1rem;
}

#app .listing-rating.single-listing .las {
    color: #e53935 !important;
}

#app .listing-rating .las.empty {
    color: #ddd !important;
}

#app .listing-rating.single-listing .las.empty {
    color: #212529 !important;
}


#app .listing-rating.single-listing:before {
    content: '';
    background: none;
}

#app .listing-rating:before {
    content: attr(data-rating);
    float: left;
    border-radius: 4px;
    background-color: #febe42;
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    font-weight: 700;
    padding: 5px 7px;
    position: relative;
    top: 1px;
    margin-right: 10px
}

.et-explore-by-image .city-thumbnail img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.et-explore-by-image .city-thumbnail img{
    min-height: 200px;
}
.et-explore-by-image a{
    cursor: pointer;
    position: relative;
    z-index: 333;
}
.single-listing-category-wrapper .category i {
    color: #f8fafc !important;
    line-height: 24px;
    font-size: 1.5rem;
}

/*Listings Star Group*/

.star-container {
    padding: 1rem;
    display: block;
    float: left;
}

.star-container .rating {
    float: left;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.star-container .rating:not(:checked) > input {
    position: absolute;
    top: -9999px;
    clip: rect(0, 0, 0, 0);
}

.star-container .rating:not(:checked) > label {
    float: right;
    width: 1em;
    padding: 0 .1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 200%;
    line-height: 1.2;
    color: #ddd;
    text-shadow: 1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0, 0, 0, .5);
}

.star-container .rating:not(:checked) > label:before {
    content: '★ ';
}

.star-container .rating > input:checked ~ label {
    color: #f70;
    text-shadow: 1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0, 0, 0, .5);
}

.star-container .rating:not(:checked) > label:hover,
.star-container .rating:not(:checked) > label:hover ~ label {
    color: gold;
    text-shadow: 1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0, 0, 0, .5);
}

.star-container .rating > input:checked + label:hover,
.star-container .rating > input:checked + label:hover ~ label,
.star-container .rating > input:checked ~ label:hover,
.star-container .rating > input:checked ~ label:hover ~ label,
.star-container .rating > label:hover ~ input:checked ~ label {
    color: #ea0;
    text-shadow: 1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0, 0, 0, .5);
}

.star-container .rating > label:active {
    position: relative;
    top: 2px;
    left: 2px;
}
#map {
    height: 100%;
    width: 100%;
    margin: 0;
    z-index: 990;
    position: relative;
}
.color-fb:hover{
    color:#3b5998
}
.color-google:hover{
    color: #db4a39;
}
.color-instagram:hover{
    color: #3f729b;
}
.color-youtube:hover{
    color: #FF0000;
}

/*Comment*/
.comment-content,
.comment-content h6 {
    margin-bottom: 1rem;
}

.listing-inner-container.fixed-map {
    height: 100vh;
    position: fixed;
    top: 0;
    padding-top: 4rem;
    padding-bottom: 1rem;
    width: 100%;
}

#listings-not-found {
    /*background: #fff;*/
    background-color: #f6f6f6;
    border-radius: 4px;
    margin: 15px;
    width: calc(100% - 30px);
    padding: 30px 34px;
}

#site-header{
    z-index: 9999;
    position: relative;
}     
#map-container ,
.search-result-with-map #map-container {
    position: fixed;
    top: 0;
    /*right: 0;*/
    height: 100%;
    width: 100%;
    z-index: 990;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#map {
    height: 100%;
    width: 100%;
    margin: 0;
    z-index: 990;
    position: relative;
}
.color-fb:hover{
    color:#3b5998
}
.color-google:hover{
    color: #db4a39;
}
.color-instagram:hover{
    color: #3f729b;
}
.color-youtube:hover{
    color: #FF0000;
}


.section-heading h2 {
    font-weight: 600;
}

.section-heading:after, span.separator {
    content: '';
    display: block;
    width: 50px;
    height: 5px;
    margin: 0 auto;
    border-radius: 100px;
}

section {
    clear: both;
}
#app .nice-select .list{
    padding-top: 0
}

.fade.in,
.fade.active{
    opacity: 1;
}
#captcha {
    margin-top:15px !important
}
.img-max{
    height: 100%;
    max-height: 225px;
    min-height: 225px;
    background-size: 100%;
}
.img-max .img-scale img{
    width: 100%;
    height: 100%;
}
.max-height-thumbnail-300{
    max-height: 300px;
}
.et-save-icon.active{
    background-image: linear-gradient(to right, #6e3d99 0%, #e53935 50%, #e53935 100%);
}
.pin_map_mapker_svg{
    visibility: hidden;
}

.et-explore-by-image .city-data .title:hover{
    color: #ee4124!important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #ee4124!important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
.nav-dark{
    background: #23282c !important
}
.nav-dark .dropdown-item{
    padding:0;
}
.nav-dark .dropdown-item:hover,
.nav-dark .dropdown-item:focus {
    background-color: #ee5042 !important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
.nav-dark .dropdown-item a,
.nav-dark .dropdown-item a:hover{
    padding: .2rem 1.5rem;
    color: #ffffff;
    text-decoration: none;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    display: block;
    width: 100%
}
.nav-dark .dropdown-item a.dropdown-toggle::after:hover {
    color: #ffffff;
}
.nav-dark .dropdown-item a:hover i{
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    transform: rotateY(-360deg);
}

.style-on-title:hover{
    color: #ee5042 !important;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
}

.listing-search  .img-max {
    max-height: 210px;
}
.form-listing .nice-select{
    margin-bottom:0
}
.listing-location .listing-thumbnail .h-100{
    height: 240px !important;
    width: 100%;
}
/*Reviews*/
.user-review{
    position: relative;
    padding: 1.5rem;
    margin: .5rem .5rem 1rem .5rem;
    border-radius: 5px;
    background: #f3f6f9;
}
.user-review .listing-rating {
    position: absolute;
    right: 15px;
    top: 15px;
    display: block;
    font-size: 17px;
}
.listing-title-one:hover{
    color: #e53935 !important;
    text-decoration: none !important;
}
.et-listing-detail-header .owl-carousel .owl-item img{
    height: 300px;   
}
body,html{
    position: relative;
    width:100%;
}

.single-style-one .et-list-grid-main{
    /*position: absolute;*/
    /*bottom: 15px;*/
}


.search-result-with-map .listing-search .et-list-grid-main .grid-rating-section {
    margin-bottom: 0px !important;
    margin-top: 25px;
}
.header-menu-items li a:hover{
    color:#ee4124!important
}
.search-box-shadow{
    box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.15) !important;
}
/* Map */
.single-job_listing .gm-style > div > a > div > img,
.single-job_listing .gmnoprint,
.single-job_listing .gm-style-cc,
.single-job_listing .leaflet-control-attribution,
.single-job_listing .leaflet-bottom.leaflet-right,
.ezzy_listing_with_map .gm-style > div > a > div > img,
.ezzy_listing_with_map .gmnoprint,
.ezzy_listing_with_map .gm-style-cc,
.ezzy_listing_with_map .leaflet-control-attribution,
.ezzy_listing_with_map .leaflet-bottom.leaflet-right {
    display: none;
}

.ezzy_listing_with_map {
    position: relative;
}

.ezzy_listing_with_map.no-map #map {
    display: none;
    visibility: hidden;
}

.ezzy_listing_part,
.page_with_listing_map div.job_listings .job-manager-pagination {
    min-height: 100vh;
    width: 770px;
    padding-left: 30px;
    padding-right: calc(100% - 800px);
    padding-bottom: 20px;
}

.page_with_listing_map div.job_listings .job-manager-pagination {
    min-height: 1px;
    padding-top: 20px;
    padding-bottom: 45px;
    border: none;
}

.ezzy_map_part:after {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    content: '';
    background: -moz-linear-gradient(left, rgba(58,87,135,0.1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(58,87,135,0.1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(58,87,135,0.1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3a5787', endColorstr='#00ffffff',GradientType=1 );
}

.ezzy_map_part {
    position: fixed !important;
    right: 0;
    top: 0;
    width: calc(100% - 830px);
    bottom: 0;
    z-index: 30;
}

.ezzy_listing_part,
.ezzy_listing_without_map{
    text-align: center;
}

.ezzy_listing_part .job_listings {
    text-align: start;
}

.site_wrapper .job_listings {
    margin-bottom: 0;
}

.ezzy_mobile_buttons {
    display: none;
}

.show-map {
    overflow: hidden;
}

.ezzy_listing_part .load_more_jobs,
.ezzy_listing_without_map .load_more_jobs,
.ezzy_listing_with_map .load_more_jobs,
.job_listings .load_more_jobs{
    margin-bottom: 50px;
}

.map_find_me {
    background: white url(../svg/find_marker.svg) center no-repeat;
    background-size: 80% 80%;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.5) 0 1px 2px;
    display: none;
    height: 23px;
    width: 23px;
    z-index: 100;
    position: fixed;
    right: 12px;
    bottom: 70px;
}
.ezzy_listing_with_map .map_find_me {
    display: block;
}

@media only screen and (max-width: 1200px) {
    .category-text {
        font-size: 18px;
    }
    .ezzy_listing_part,
    .page_with_listing_map div.job_listings .job-manager-pagination {
        width: 500px;
        padding-right: calc(100% - 530px);
    }
    .ezzy_map_part {
        width: calc(100% - 560px);
    }
}

